@charset "UTF-8";
/* CSS Document */

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td { margin: 0pt; padding: 0pt; }
body { color: rgb(51, 51, 51); font-family: Lucida Grande,Arial,Helvetica,sans-serif; font-size: 75%; margin: 0pt; padding: 0pt;}
#fonddepage{margin: 0pt; padding: 0pt; background-image:url(images/body_bg.png);  background-repeat : repeat-x; background-color:#FFFFFF;}
.wrapper { width: 980px; margin-top: 0pt; margin-right: auto; margin-bottom: 0pt; margin-left: auto; padding-top: 0pt; padding-right: 0pt; padding-bottom: 0pt; padding-left: 0pt;}
#header { margin-top:0px; height:54px; width: 935px; overflow: hidden; color:#000033; font-size:12px; margin-left:20px;  }
#header .logo{ float:left; margin-top:5px }
#header .search{  float:left; text-align:center; width:540px; margin-top:17px }
/*.searcharea {font-size:11px; color:#999999; width:100px}*/
.searcharea {font-size:11px; color:#999999; width:180px}
#header .connect{ float:right; margin-top:13px; width:225px}
#header .connect a{ text-decoration:none;color:#7089b3}
#footerlarge {background-color:#d3d3d3; border-top:#999999 solid 1px; padding-top:15px; min-height:150px }
#footerlarge a{text-decoration:none; color:#666666}
.wrapper .divbottom{ margin-top:5px;  float:left; color:#666666; font-size:11px; margin-right:20px}
.wrapper .divbottomright{ margin-top:5px;  float:right; color:#666666; font-size:11px; margin-right:20px; width:300px}
.titlegray{ margin-top:5px; width:110px;  float:left; color:#666666; font-weight:bold; font-size:14px; margin-bottom:7px}
.titlegray2{ margin-top:5px; width:300px;  float:left; color:#666666; font-weight:bold; font-size:14px; margin-bottom:7px}

.blue-pill {
  background: #a5b8da;
  background: -moz-linear-gradient(top, #a5b8da 0%, #7089b3 100%);
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#a5b8da), to(#7089b3));
  border-top: 1px solid #758fba;
  border-right: 1px solid #6c84ab;
  border-bottom: 1px solid #5c6f91;
  border-left: 1px solid #6c84ab;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  -moz-box-shadow: inset 0 1px 0 0 #aec3e5;
  -webkit-box-shadow: inset 0 1px 0 0 #aec3e5;
  box-shadow: inset 0 1px 0 0 #aec3e5;
  color: #fff;
  font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
  font-size: 10px;
  font-weight: bold;
  line-height: 1;
  padding: 0px 5px 2px 5px;
  text-align: center;
  text-shadow: 0 -1px 1px #64799e;
  text-transform: uppercase;
    margin-bottom: 10px;
	height:25px;
}

.blue-pill:hover {
  background: #9badcc; background: -moz-linear-gradient(top, #9badcc 0%, #687fa6 100%); background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#9badcc), to(#687fa6));
 border-top: 1px solid #6d86ad; border-right: 1px solid #647a9e;border-bottom: 1px solid #546685;border-left: 1px solid #647a9e; -moz-box-shadow: inset 0 1px 0 0 #a5b9d9;
  -webkit-box-shadow: inset 0 1px 0 0 #a5b9d9;box-shadow: inset 0 1px 0 0 #a5b9d9;cursor: pointer;
}


.followed-pill {
  background: #7fbf4d;
  background: -moz-linear-gradient(top, #7fbf4d 0%, #63a62f 100%);
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#7fbf4d), to(#63a62f));
  border-top: 1px solid #7fbf4d;
  border-right: 1px solid #63a62f;
  border-bottom: 1px solid #5c6f91;
  border-left: 1px solid #63a62f;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  -moz-box-shadow: inset 0 1px 0 0 #7fbf4d;
  -webkit-box-shadow: inset 0 1px 0 0 #7fbf4d;
  box-shadow: inset 0 1px 0 0 #7fbf4d;
  color: #fff;
  font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
  font-size: 10px;
  font-weight: bold;
  line-height: 1;
  padding: 0px 5px 2px 5px;
  text-align: center;
  text-shadow: 0 -1px 1px #4c9021;
  text-transform: uppercase;
    margin-bottom: 10px;
	height:25px;
}

.followed-pill:hover {
  background: #cb0500;
  background: -moz-linear-gradient(top, #f37873 0%, #db504d 50%, #cb0500 50%, #a20601 100%);
  background: -webkit-gradient(linear, 0 0, 0 100%, color-stop(0, #f37873), color-stop(0.5, #db504d), color-stop(0.5, #cb0500), color-stop(1, #a20601));
  cursor: pointer; border: 1px solid #951100; -moz-box-shadow: inset 0 1px 0 0 #cb0500;
  -webkit-box-shadow: inset 0 1px 0 0 #cb0500;box-shadow: inset 0 1px 0 0 #cb0500;cursor: pointer;
}


.notif-pill {
  background: #cb0500;
  background: -moz-linear-gradient(top, #f37873 0%, #db504d 50%, #cb0500 50%, #a20601 100%);
  background: -webkit-gradient(linear, 0 0, 0 100%, color-stop(0, #f37873), color-stop(0.5, #db504d), color-stop(0.5, #cb0500), color-stop(1, #a20601));
  border-top: 1px solid #cb0500;
  border-right: 1px solid #cb0500;
  border-bottom: 1px solid #cb0500;
  border-left: 1px solid #cb0500;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  -moz-box-shadow: inset 0 1px 0 0 #CC3300;
  -webkit-box-shadow: inset 0 1px 0 0 #CC3300;
  box-shadow: inset 0 1px 0 0 #CC3300;
  color: #fff;
  font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
  font-size: 10px;
  font-weight: bold;
  line-height: 1;
  padding: 1px 1px 1px 1px;
  text-align: center;
  text-shadow: 0 -1px 1px #4c9021;
  text-transform: uppercase;
  margin-bottom: 0px;
  padding-bottom:0px;
  height:18px;
  
}

.notif-pill:hover {
  background: #990033;
  background: -moz-linear-gradient(top, #f37873 0%, #db504d 50%, #cb0500 50%, #a20601 100%);
  background: -webkit-gradient(linear, 0 0, 0 100%, color-stop(0, #f37873), color-stop(0.5, #db504d), color-stop(0.5, #cb0500), color-stop(1, #a20601));
  cursor: pointer; border: 1px solid #951100; -moz-box-shadow: inset 0 1px 0 0 #cb0500;
  -webkit-box-shadow: inset 0 1px 0 0 #cb0500;box-shadow: inset 0 1px 0 0 #cb0500;cursor: pointer;
}


.notif2-pill {
  background: #a5b8da;
  background: -moz-linear-gradient(top, #a5b8da 0%, #7089b3 100%);
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#a5b8da), to(#7089b3));
  border-top: 1px solid #758fba;
  border-right: 1px solid #6c84ab;
  border-bottom: 1px solid #5c6f91;
  border-left: 1px solid #6c84ab;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  -moz-box-shadow: inset 0 1px 0 0 #aec3e5;
  -webkit-box-shadow: inset 0 1px 0 0 #aec3e5;
  box-shadow: inset 0 1px 0 0 #aec3e5;
  color: #fff;
  font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
  font-size: 10px;
  font-weight: bold;
  line-height: 1;
  padding: 1px 1px 1px 1px;
  text-align: center;
  text-shadow: 0 -1px 1px #4c9021;
  text-transform: uppercase;
  margin-bottom: 0px;
  padding-bottom:0px;
  }



.formatnumber {float:left; margin-left:30px}

.number {
  background: #a5b8da;
  background: -moz-linear-gradient(top, #a5b8da 0%, #7089b3 100%);
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#a5b8da), to(#7089b3));
  border-top: 1px solid #758fba;
  border-right: 1px solid #6c84ab;
  border-bottom: 1px solid #5c6f91;
  border-left: 1px solid #6c84ab;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  -moz-box-shadow: inset 0 1px 0 0 #aec3e5;
  -webkit-box-shadow: inset 0 1px 0 0 #aec3e5;
  box-shadow: inset 0 1px 0 0 #aec3e5;
  color: #fff;
  font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
  font-size: 10px;
  font-weight: bold;
  line-height: 1;
  padding: 6px 2px 3px 2px;
  text-align: center;
  text-shadow: 0 -1px 1px #64799e;
  text-transform: uppercase;
  width:12px;
    margin-bottom: 10px;
	float:left;
	margin-right:2px;
	height:12px;
	color:#FFFFFF;
	text-align:center;
}

.numbertext { margin-top:3px; padding-left:10px; float:left }

.descriptiontitleright H1{ float:right; font-size:19px; color:#7089b3; }

#home {  padding-right:45px; padding-top:15px ; padding-bottom:15px; height:280px}
 .divboxleft{ margin-top:10px;  float:left; color:#666666; font-size:11px; margin-right:20px; width:450px; border-right:#999999 solid 1px; text-align:left; padding-left:10px; height:230px}
 .divboxright{ margin-top:10px;  float:right; color:#666666; font-size:11px; width:450px; text-align:lef;}
 .divboxleft H2 {font-size:14px}
 .divboxright H2 {font-size:14px}
 .bleu{ color:#7089b3; font-size:12px}
 
 .thumhome{ background-image:url(images/pictbackground.png); width:75px; height:80px; padding-left:8px; padding-top:8px; display:inline-table; margin-right:4px}
  .thumhome img{ margin-right:4px; margin-bottom:4px}

img {border:0px}

ul { list-style-type:none; }
#wrap { height:400px; }
#userpanel {}
#mappanel { height:100%; }
#map { height:100%; border-bottom: #CCCCCC solid 1px; }
#userpanel h1 { margin:0; }
#markerlist { margin:0; overflow:auto; }

.linkreload{font-size:10px; text-decoration:none; color:#7089b3;}


#home2 {  padding-right:10px; padding-top:15px ; padding-bottom:15px; overflow: hidden;}
 .divboxleftphoto{ margin-top:10px;  float:left; color:#666666; font-size:11px; margin-right:5px; width:600px; border-right:#999999 solid 1px; text-align:left; padding-left:10px;}
 .divboxrightphoto{ margin-top:10px;  float:right; color:#666666; font-size:11px; width:350px; text-align:lef;}
 #wrapsq { height:250px; padding-left:5px; margin-bottom:10px; width:335px }
  .thumhome2{ background-image:url(images/pictbackground.png); width:75px; height:80px; padding-left:8px; padding-top:8px; display:inline-table; margin-right:0px}
  .thumhome2 img{ margin-right:4px; margin-bottom:4px}
 
#leavecomment { text-align:center; color:#7089b3; font-size:14px}

.textareacomment {width:585px; margin-left:3px}
#btnareacomment { float:right; margin-top:10px;}

.commentbox {font-size:12px;padding-right: 5px;padding-left: 9px;padding-top: 0.7em;padding-bottom: 0.6em;border-bottom-width: 1px;border-bottom-style: dashed;border-bottom-color: #d2dada; min-height:48px; margin-right:10px}
.commentbox img{float:left; margin-right:9px}
.commentbox2 {font-size:12px;padding-right: 5px;padding-left: 9px;padding-top: 0.7em;padding-bottom: 0.6em;border-bottom-width: 1px;border-bottom-style: dashed;border-bottom-color: #d2dada; min-height:48px; margin-right:10px; background-color:#EDEDED}
.commentbox2 img{float:left; margin-right:9px}

.commentboxadd {font-size:12px;padding-right: 5px;padding-left: 9px;padding-top: 0.7em;padding-bottom: 0.6em;border-bottom-width: 1px;border-bottom-style: dashed;border-bottom-color: #d2dada; margin-right:10px; background-color:#ABFFB1}

.commentboxred {font-size:12px;padding-right: 5px;padding-left: 9px;padding-top: 0.7em;padding-bottom: 0.6em;border-bottom-width: 1px;border-bottom-style: dashed;border-bottom-color: #d2dada; margin-right:10px; background-color:#F0CACD}


#informationbox {font-size:12px;padding-right: 5px;padding-left: 9px;padding-top: 0.7em;padding-bottom: 0.6em; border-bottom-width: 1px; border-bottom-style: dashed; border-color: #d2dada;
 border-top-width: 1px; border-top-style: dashed; min-height:48px; margin-right:10px; background-color:#EDEDED}
 
 #nearbox {font-size:12px;padding-top: 13px;padding-bottom: 0.6em; border-bottom-width: 1px; border-bottom-style: dashed; border-color: #d2dada;
 border-top-width: 1px; border-top-style: dashed; min-height:48px; margin-top:5px}

.linkbleu{ text-decoration:none; color:#7089b3; font-weight:bold}

h1{font-size:18px}
h2{font-size:14px}

  #simple_example_window{
    width: 0px;
	background-color:#CCCCCC;
  }
  #simple_example_window_contents{
    background-color: #FFF;
  }
  #custom_info_window_red_beak{
    width: 0px;
    height: 0px;
    background: url('../examples/images/corners/red_beak.png') top left no-repeat transparent;
  }
  * html #simple_example_window_beak{
    /* Alpha transparencies hack for IE */
    background-image:none;
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../examples/images/corners/red_beak.png', sizingMethod='crop');
  }
  #simple_example_window_tl, #simple_example_window_tr, #simple_example_window_bl, #simple_example_window_br,
  #simple_example_window_t,#simple_example_window_l,#simple_example_window_r,#simple_example_window_b{

  
    height: 2px;
    width: 2px;
  }

.txtbox100{width:590px}

#contactform{background-color:#EEEEEE; width:630px; padding-left:0px; padding-right:20px; padding-top:0px; padding-bottom:20p; margin-top:0px; margin-bottom:50px; margin-left:130px}
#contactform .contentform{ padding-left:25px}

#settingsform{background-color:#EEEEEE; width:595px; padding-left:0px;  padding-top:0px; padding-bottom:20p;  margin-bottom:50px; border-top-width: 1px;border-top-style: dashed;border-top-color: #d2dada;}
#settingsform .contentform{ padding-left:25px}
.red{color:#CC3300}

.delpicture{position:absolute; margin-left:-10px; margin-top:-10px; width:23px; height:23px}
.delpicture:hover{ display:none}

#notification{position:absolute;z-index:102;margin-top:40px; width:350px; background-color:#f7f7f7; margin-left:-100px; border:#CCCCCC solid 1px; display:none}
.titlenotification{ padding-top:5px; padding-bottom:5px; padding-left:5px; color:#7089b3;}

.notifbarreread{background-color:#f7f7f7; height:30px; border-bottom:#CCCCCC solid 1px; padding-left:5px; padding-top:5px; padding-bottom:5px; font-size:12px}
.notifbarrenotread{background-color:#DFDFDF; height:30px; border-bottom:#CCCCCC solid 1px; padding-left:5px; padding-top:5px; padding-bottom:5px; font-size:12px}

#ajaxdiv{min-height:750px}



/* FEED.PHP */

.feedbox{margin-bottom:10px; height:70px}
.feedboxfrom{background-image:url(images/bullefeed.png); width:62px; height:58px; margin-left:5px; padding-top:10px; float:left;}
.feedboxcontent{float:left; height:63px; width:515px;font-size:12px;border-bottom-width: 1px;border-bottom-style: dashed;border-bottom-color: #d2dada;background-color:#EDEDED; padding-left:10px; padding-top:5px; margin-bottom:10px}
.feedboxpicture{float:right; padding-right:10px; margin-top:7px}
.feedboxcomment{background-image:url(images/com.png); background-repeat:no-repeat; margin-top:5px; width: 450px; padding-left:25px; color:#000000}

.feedboxcontent2{float:left; width:515px;font-size:12px;border-bottom-width: 1px;border-bottom-style: dashed;border-bottom-color: #d2dada;border-top-width: 1px;border-top-style: dashed;border-top-color: #d2dada;background-color:#F4F4F4; padding-left:10px; padding-top:5px; padding-bottom:4px; margin-bottom:10px}
.feedboxaddpicture{ background-repeat:no-repeat; margin-top:5px; width: 400px; float:left; padding-left:10px;}
.picturename{ color:#333333; font-size:13px; margin-top:5px; height:40px}
.location{float:right; font-size:10px}

.notificationbox{font-size:9px; height:25px; border-bottom:#CCCCCC solid 1px; padding-top:5px}


/* FIND FRIENDS */
.friendbox{margin-bottom:10px; height:60px}
.friendfrom{background-image:url(images/bullefeed.png); width:62px; height:48px; margin-left:5px; padding-top:3px; float:left;}
.friendboxcontent{float:left; height:48px; width:515px;font-size:12px;border-bottom-width: 1px;bord
er-bottom-style: dashed;border-bottom-color: #d2dada;background-color:#EDEDED; padding-left:10px; padding-top:5px; margin-bottom:10px}
.friendboxfollow{  margin-top:10px; width: 400px; float:left; padding-left:10px;}
.friendfollowbox{float:right; margin-top:10px}

/* SETTING */
.small{font-size:9px}
.inputboxset{width:290px}
.statsdiv{border-bottom:#999999 solid 1px;text-transform: uppercase; font-weight:bold}
.statsdiv2{text-transform: uppercase; font-weight:bold; font-size:75px; text-align:right}


.ac_results li img {
	float: left;
	margin-right: 5px;
}
.cadre{
	margin:1em 0;
	padding:1em 0;
	height:auto;
	border:1px solid #513a0b;
	text-align:center;
	background-color:#e7e3d7;
}

/*sign up */

.inputsignup {
padding-top: 5px;
padding-right: 6px;
padding-bottom: 5px;
padding-left: 6px;
width: 410px;
margin-bottom:5px;
margin-left:5px;
font-size:18px;
border:#CCCCCC solid 1px;
color:#CCCCCC;
}

.inputsignup:focus {
color:#666666;
}

.inputsignupcode {
padding-top: 5px;
padding-right: 6px;
padding-bottom: 5px;
padding-left: 6px;
width: 285px;
margin-bottom:5px;
margin-left:5px;
font-size:18px;
border:#CCCCCC solid 1px;
color:#CCCCCC;
}

.inputsignupcode:focus {
color:#666666;
}


.conditions{
font-size:10px;
font-style:italic;
margin-top:5px;
margin-bottom:8px;
}

.linkbleu{
text-decoration:none;
color:#7089b3;
}

.boxverte_signup{
border:#009900 solid 1px;
background-color:#ccffc0;
width:410px;
margin:5px;
padding:5px;
font-size:12px;
float:right;
margin-right:25px;
}

.boxrouge_signup{
border:#FF3300 solid 1px;
background-color:#FFBFC2;
width:410px;
margin:5px;
padding:5px;
font-size:12px;
float:right;
margin-right:25px;
}

.conditions{
font-style:italic;
margin-bottom:3px;
}

.cursor{
cursor:pointer
}

.red{
color:#CC3300
}

.likeboxnb{
background-image:url(images/likevalue.png);
float:right;
margin-left:0px;
padding:5px;
height:15px;
padding-left:15px;
margin-top:1px;
border-left:0px;
border-right:#cccccc solid 1px;
min-width:20px;
text-align:center;
}

.unlikeboxnb{
background-image:url(images/likevalueright.png);
background-position:right top;
float:right;
margin-left:0px;
padding:5px;
height:15px;
padding-right:15px;
margin-top:1px;
border-left:#cccccc solid 1px;
margin-left:5px;
min-width:20px;
text-align:center;
}